#headercolor {
	background-color: #E7C77B;	/* change */
}

.navigator {
	background-color: #F7E7BD; 	/* change */
	font-family: "Verdana"; 
	font-size: 9pt; 
	color: #FFFFFF
}

.leftcontent {
	position: relative; 
	width: 325px; 
	height: 450px;
	overflow: auto;
	background-color: #CE8600; 		/* change */
 	layer-background-color: #CE8600; 	/* change */
	border: 1px none #000000;
	font-family: "Verdana"; 
	font-size: 9pt; 
	color: #FFFFFF;
	scrollbar-3dlight-color: #D6A639;	/* change */
	scrollbar-base-color: #D6A639; 		/* change */
	scrollbar-darkshadow-color: #D6A639; 	/* change */
}

.testcontent {
	position: absolute; 
	width: 325px; 
	height: 450px;
	overflow: auto;
	left: 0px;
	top: 75px;
	/*padding-top: 20px; 
	padding-left: 22px;
	padding-right: 15px;
	padding-bottom: 20px;
	*/
	background-color: #CE8600; 		/* change */
 	layer-background-color: #CE8600; 	/* change */
	border: 1px none #000000;
	font-family: "Verdana"; 
	font-size: 9pt; 
	color: #FFFFFF;
	display: none;
}



.leftmargins A:link {
	color: #666666; 			/* change */
	text-decoration: none; 
}

.leftmargins A:visited {
	color: #666666; 			/* change */
	text-decoration: none;
}

.leftmargins A:hover {
	color: #000000; 			/* change */
	text-decoration: none;
}

.leftmargins A:active {
	color: #000000; 			/* change */
	text-decoration: none;
}

.navigator A:link {
	color: #CE8600; 			/* change */
	text-decoration: none; 
}

.navigator A:visited {
	color: #CE8600; 			/* change */
	text-decoration: none;
}

.navigator A:hover {
	color: #CE8600; 			/* change */
	text-decoration: none;
}

.navigator A:active {
	color: #CE8600; 			/* change */
	text-decoration: none;
}

.navigator span {
	color: #CE8600;				/* change */
	font-weight: bold;
	cursor: pointer;
	cursor: hand;
}

.menuOn {
	background-color: #E7C77B;
	color: #ffffff;
	cursor: pointer;
	cursor: hand;
}

.menuOff {
	background-color: #ffffff;
	color: #000000;
	cursor: pointer;
	cursor: hand;
}

#Info A:link {
	color: #666666; 			/* change */
	text-decoration: none; 
}

#Info  A:visited {
	color: #666666; 			/* change */
	text-decoration: none;
}

#Info  A:hover {
	color: #000000; 			/* change */
	text-decoration: none;
}

#Info  A:active {
	color: #000000; 			/* change */
	text-decoration: none;
}
